IO-Capture

Prerequisites

IO-Capture declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Test::More0Test-Simple-1.001003131.25